parameter_defaults:
  ControlPlaneVipData:
    fixed_ips:
    - ip_address: 172.25.201.91
    name: control_virtual_ip
    network:
      tags:
      - 172.25.201.64/26
    subnets:
    - ip_version: 4
  VipPortMap:
    external:
      ip_address: 172.25.201.150
      ip_address_uri: 172.25.201.150
      ip_subnet: 172.25.201.150/26
    internal_api:
      ip_address: 172.25.201.250
      ip_address_uri: 172.25.201.250
      ip_subnet: 172.25.201.250/26
    storage:
      ip_address: 172.25.202.90
      ip_address_uri: 172.25.202.90
      ip_subnet: 172.25.202.90/26
    storage_mgmt:
      ip_address: 172.25.202.150
      ip_address_uri: 172.25.202.150
      ip_subnet: 172.25.202.150/26
resource_registry:
  OS::TripleO::Network::Ports::ControlPlaneVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_ctlplane.yaml
  OS::TripleO::Network::Ports::ExternalVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_external.yaml
  OS::TripleO::Network::Ports::InternalApiVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_internal_api.yaml
  OS::TripleO::Network::Ports::StorageMgmtVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_storage_mgmt.yaml
  OS::TripleO::Network::Ports::StorageVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_storage.yaml
